package org.springblade.system.mapper;

import org.springblade.system.domain.RectificationDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/12/3 - 14:19
 */
public interface RectFeedbackMapper {
	List<RectificationDto> list(RectificationDto projectDto);

	RectificationDto detail(RectificationDto dto);

	Integer rectify(RectificationDto dto);

	Integer saveRecord(RectificationDto dto);

	List<RectificationDto> getRecordDetails(RectificationDto detail);
}
